@media (max-width:991px) {
    .top-social-menu {
        padding: 0.5rem 0 0 0 !important;
    }
    .header .top-menu {
        padding-right: 0px !important;
    }
    .header-menu .navbar .navbar-nav {
        background: black;
        width: 100%;
        height: 100%;
        border-radius: 0;
    }
    .header .navbar-nav li:hover .navbar-nav {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        background-color: black;
        position: relative;
    }
    .header .navbar-nav .navbar-nav li:hover .navbar-nav {
        display: flex;
        justify-content: center;
        align-items: center;
        position: relative;
        width: 100%;
        left: 0%;
        top: 50%;
    }
    .header .navbar-nav .navbar-nav li .navbar-nav {
        display: none;
    }
    .header .navbar-nav .navbar-nav .navbar-nav li:hover .navbar-nav {
        display: flex;
        justify-content: center;
        align-items: center;
        position: relative;
        width: 100%;
        left: 0%;
        top: 50%;
    }
    .header .navbar-nav .navbar-nav .navbar-nav li .navbar-nav {
        display: none;
    }
    .detailpage {
        padding: 1.5rem!important;
    }
    .btndetail {
        padding: 1rem;
    }
}

@media (max-width:768px) {
    .owl-carouselslide .slide-detail {
        position: absolute;
        top: 30%;
        transition: all 1s;
        background-color: rgba(255, 255, 255, 0.644);
        backdrop-filter: blur(8px);
        padding: 2rem;
        left: 50%;
        width: 70%;
        transform: translate(-50%);
    }
    .slide-detail h2 {
        font-size: 3rem;
    }
    .detailpage {
        padding: 1.5rem!important;
    }
    .btndetail {
        padding: 1rem;
    }
}

@media (max-width:600px) {
    .header .top-menu {
        padding-right: 0px !important;
    }
    .header-menu .navbar .navbar-nav {
        background: black;
        width: 100%;
        height: 100%;
        border-radius: 0;
    }
    .header .navbar-nav li:hover .navbar-nav {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        background-color: black;
        position: relative;
    }
    .header .navbar-nav .navbar-nav li:hover .navbar-nav {
        display: flex;
        justify-content: center;
        align-items: center;
        position: relative;
        width: 100%;
        left: 0%;
        top: 50%;
    }
    .header .navbar-nav .navbar-nav li .navbar-nav {
        display: none;
    }
    .header .navbar-nav .navbar-nav .navbar-nav li:hover .navbar-nav {
        display: flex;
        justify-content: center;
        align-items: center;
        position: relative;
        width: 100%;
        left: 0%;
        top: 50%;
    }
    .header .navbar-nav .navbar-nav .navbar-nav li .navbar-nav {
        display: none;
    }
    .owl-carouselslide .slide-detail {
        position: absolute;
        top: 30%;
        transition: all 1s;
        background-color: rgba(255, 255, 255, 0.644);
        backdrop-filter: blur(8px);
        padding: 2rem;
        left: 50%;
        width: 70%;
        transform: translate(-50%);
    }
    .slide-detail h2 {
        font-size: 3rem;
    }
    .detailpage {
        padding: 1.5rem!important;
    }
    .btndetail {
        padding: 1rem;
    }
}

@media (max-device-width:480px) {
    .header .top-social-menu a {
        color: white;
        border-radius: 100%;
        margin: 0 0.25rem;
        display: inline-block;
        background-color: transparent;
        padding: 5px 9px;
    }
    .copytext {
        display: none;
    }
    .owl-carouselslide .slide-detail {
        position: absolute;
        top: 25%;
        transition: all 1s;
        background-color: rgba(255, 255, 255, 0.644);
        backdrop-filter: blur(8px);
        padding: 2rem;
        left: 50%;
        width: 70%;
        transform: translate(-50%);
    }
    .slide-detail h2 {
        font-size: 3rem;
    }
    .third img {
        width: 100%;
        object-fit: cover;
    }
    .contact-photo img {
        display: none;
    }
    .footer .pozitifmobile {
        float: left !important;
    }
    .title-lefts {
        font-weight: 500;
        text-align: left;
        font-size: 1.5rem;
        color: white;
        text-transform: capitalize;
        display: flex;
        padding-bottom: 0rem;
        align-items: center;
        justify-content: center;
        padding-top: 2rem;
    }
    .padding-xxl {
        padding: 200px 0 50px 0;
    }
    .mobilepadding {
        padding: 125px 0 50px 0;
    }
    .p-mobile-top0 {
        padding-top: 0 !important;
    }
    .detailpage {
        padding: 1.5rem!important;
    }
    .btndetail {
        padding: 1rem;
    }
    .contact-page iframe {
        padding-top: 50px !important;
    }
    .mobile-paddin {
        padding: 60px 0 50px 0;
    }
    .phone span {
        display: none;
    }
    .phone::before {
        font-family: "Font Awesome 5 Free";
        content: '\f095';
        display: inline-block;
        font-weight: 900;
        /* content: attr(data-foo) " "; */
    }
    .pseudo i {
        display: none;
    }
    .pseudo::after {
        font-family: "Font Awesome 5 Free";
        content: '\f103';
        display: inline-block;
        font-weight: 900;
        /* content: attr(data-foo) " "; */
    }
    .header .top-social-menu {
        display: none;
        justify-content: center;
        align-items: center;
        margin: 0.3rem auto;
    }
    .header .header-menu .navbar-nav {
        background-color: black;
        padding: 10px;
        border-radius: 0px;
        width: 100%;
    }
}